Конвертировать JPG и PNG в EPS LaTeX

Содержание
Введение
ImageMagic
bash скрипт для массовой конвертации
Установка ImageMagic
Похожие статьи

Введение

Для добавления изображений в LaTeX их нужно сконвертировать в .eps формат.

ImageMagick

ImageMagick позволяет конверитровать в .eps командой convert

convert a.jpg eps2:a.eps

Конечно, перед этим нужно установить пакет imagemagick

Если вы работаете в Debian или Ubuntu

sudo apt install imagemagick

В CentOS , Rocky и RHEL

sudo yum install imagemagick

Если у вас Windows можно установить подсистему Linux для Windows и поставить imagemagic там

Конвертация jpg в eps изображение с сайта www.andreyolegovich.ru
jpg → eps

Скрипт

Если нужно конвертировать много файлов сразу - удобно делать это скриптом

#!/bin/bash for file in ./*; do EXT="${file##*.}" if [[ $EXT = "jpg" ]] || [[ $EXT = "png" ]]; then fullname="${file##/}" filename="${file%.*}" eps_file=$filename".eps" convert $fullname eps2:$eps_file fi done

Установка ImageMagick

sudo apt install imagemagick

Reading package lists... Done Building dependency tree Reading state information... Done The following additional packages will be installed: fontconfig fonts-droid-fallback fonts-noto-mono fonts-urw-base35 ghostscript gsfonts hicolor-icon-theme imagemagick-6-common imagemagick-6.q16 libcairo2 libdatrie1 libdjvulibre-text libdjvulibre21 libfftw3-double3 libgomp1 libgs9 libgs9-common libidn11 libijs-0.35 libilmbase24 libjbig2dec0 liblqr-1-0 libmagickcore-6.q16-6 libmagickcore-6.q16-6-extra libmagickwand-6.q16-6 libnetpbm10 libopenexr24 libopenjp2-7 libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpaper-utils libpaper1 libpixman-1-0 libthai-data libthai0 libwmf0.2-7 libxcb-render0 netpbm poppler-data Suggested packages: fonts-noto fonts-freefont-otf | fonts-freefont-ttf fonts-texgyre ghostscript-x imagemagick-doc autotrace cups-bsd | lpr | lprng enscript ffmpeg gimp gnuplot grads graphviz hp2xx html2ps libwmf-bin mplayer povray radiance sane-utils texlive-base-bin transfig ufraw-batch xdg-utils libfftw3-bin libfftw3-dev inkscape libjxr-tools libwmf0.2-7-gtk poppler-utils fonts-japanese-mincho | fonts-ipafont-mincho fonts-japanese-gothic | fonts-ipafont-gothic fonts-arphic-ukai fonts-arphic-uming fonts-nanum The following NEW packages will be installed: fontconfig fonts-droid-fallback fonts-noto-mono fonts-urw-base35 ghostscript gsfonts hicolor-icon-theme imagemagick imagemagick-6-common imagemagick-6.q16 libcairo2 libdatrie1 libdjvulibre-text libdjvulibre21 libfftw3-double3 libgomp1 libgs9 libgs9-common libidn11 libijs-0.35 libilmbase24 libjbig2dec0 liblqr-1-0 libmagickcore-6.q16-6 libmagickcore-6.q16-6-extra libmagickwand-6.q16-6 libnetpbm10 libopenexr24 libopenjp2-7 libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpaper-utils libpaper1 libpixman-1-0 libthai-data libthai0 libwmf0.2-7 libxcb-render0 netpbm poppler-data 0 upgraded, 41 newly installed, 0 to remove and 0 not upgraded. Need to get 23.3 MB of archives. After this operation, 85.1 MB of additional disk space will be used. Do you want to continue? [Y/n] Y Get:1 http://archive.ubuntu.com/ubuntu focal/main amd64 fonts-droid-fallback all 1:6.0.1r16-1.1 [1805 kB] Get:2 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libgomp1 amd64 10.3.0-1ubuntu1~20.04 [102 kB] Get:3 http://archive.ubuntu.com/ubuntu focal/main amd64 libfftw3-double3 amd64 3.3.8-2ubuntu1 [728 kB] Get:4 http://archive.ubuntu.com/ubuntu focal/universe amd64 liblqr-1-0 amd64 0.4.2-2.1 [27.7 kB] Get:5 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 imagemagick-6-common all 8:6.9.10.23+dfsg-2.1ubuntu11.4 [60.9 kB] Get:6 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 libmagickcore-6.q16-6 amd64 8:6.9.10.23+dfsg-2.1ubuntu11.4 [1647 kB] Get:7 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 libmagickwand-6.q16-6 amd64 8:6.9.10.23+dfsg-2.1ubuntu11.4 [303 kB] Get:8 http://archive.ubuntu.com/ubuntu focal/main amd64 poppler-data all 0.4.9-2 [1475 kB] Get:9 http://archive.ubuntu.com/ubuntu focal/main amd64 fontconfig amd64 2.13.1-2ubuntu3 [171 kB] Get:10 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 fonts-noto-mono all 20200323-1build1~ubuntu20.04.1 [80.6 kB] Get:11 http://archive.ubuntu.com/ubuntu focal/main amd64 fonts-urw-base35 all 20170801.1-3 [6333 kB] Get:12 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libgs9-common all 9.50~dfsg-5ubuntu4.4 [682 kB] Get:13 http://archive.ubuntu.com/ubuntu focal/main amd64 libidn11 amd64 1.33-2.2ubuntu2 [46.2 kB] Get:14 http://archive.ubuntu.com/ubuntu focal/main amd64 libijs-0.35 amd64 0.35-15 [15.7 kB] Get:15 http://archive.ubuntu.com/ubuntu focal/main amd64 libjbig2dec0 amd64 0.18-1ubuntu1 [60.0 kB] Get:16 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libopenjp2-7 amd64 2.3.1-1ubuntu4.20.04.1 [141 kB] Get:17 http://archive.ubuntu.com/ubuntu focal/main amd64 libpaper1 amd64 1.1.28 [13.0 kB] Get:18 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libgs9 amd64 9.50~dfsg-5ubuntu4.4 [2173 kB] Get:19 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 ghostscript amd64 9.50~dfsg-5ubuntu4.4 [51.8 kB] Get:20 http://archive.ubuntu.com/ubuntu focal/universe amd64 gsfonts all 1:8.11+urwcyr1.0.7~pre44-4.4 [3120 kB] Get:21 http://archive.ubuntu.com/ubuntu focal/main amd64 hicolor-icon-theme all 0.17-2 [9976 B] Get:22 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 imagemagick-6.q16 amd64 8:6.9.10.23+dfsg-2.1ubuntu11.4 [427 kB] Get:23 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 imagemagick amd64 8:6.9.10.23+dfsg-2.1ubuntu11.4 [14.4 kB] Get:24 http://archive.ubuntu.com/ubuntu focal/main amd64 libpixman-1-0 amd64 0.38.4-0ubuntu1 [227 kB] Get:25 http://archive.ubuntu.com/ubuntu focal/main amd64 libxcb-render0 amd64 1.14-2 [14.8 kB] Get:26 http://archive.ubuntu.com/ubuntu focal/main amd64 libcairo2 amd64 1.16.0-4ubuntu1 [583 kB] Get:27 http://archive.ubuntu.com/ubuntu focal/main amd64 libdatrie1 amd64 0.2.12-3 [18.7 kB] Get:28 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libdjvulibre-text all 3.5.27.1-14ubuntu0.1 [49.2 kB] Get:29 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libdjvulibre21 amd64 3.5.27.1-14ubuntu0.1 [578 kB] Get:30 http://archive.ubuntu.com/ubuntu focal/universe amd64 libilmbase24 amd64 2.3.0-6build1 [75.1 kB] Get:31 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 libopenexr24 amd64 2.3.0-6ubuntu0.5 [592 kB] Get:32 http://archive.ubuntu.com/ubuntu focal/main amd64 libthai-data all 0.1.28-3 [134 kB] Get:33 http://archive.ubuntu.com/ubuntu focal/main amd64 libthai0 amd64 0.1.28-3 [18.1 kB] Get:34 http://archive.ubuntu.com/ubuntu focal/main amd64 libpango-1.0-0 amd64 1.44.7-2ubuntu4 [162 kB] Get:35 http://archive.ubuntu.com/ubuntu focal/main amd64 libpangoft2-1.0-0 amd64 1.44.7-2ubuntu4 [34.9 kB] Get:36 http://archive.ubuntu.com/ubuntu focal/main amd64 libpangocairo-1.0-0 amd64 1.44.7-2ubuntu4 [24.8 kB] Get:37 http://archive.ubuntu.com/ubuntu focal/main amd64 libwmf0.2-7 amd64 0.2.8.4-17ubuntu1 [149 kB] Get:38 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 libmagickcore-6.q16-6-extra amd64 8:6.9.10.23+dfsg-2.1ubuntu11.4 [64.6 kB] Get:39 http://archive.ubuntu.com/ubuntu focal/universe amd64 libnetpbm10 amd64 2:10.0-15.3build1 [58.0 kB] Get:40 http://archive.ubuntu.com/ubuntu focal/main amd64 libpaper-utils amd64 1.1.28 [8400 B] Get:41 http://archive.ubuntu.com/ubuntu focal/universe amd64 netpbm amd64 2:10.0-15.3build1 [1017 kB] Fetched 23.3 MB in 26s (894 kB/s) Extracting templates from packages: 100% Preconfiguring packages ... Selecting previously unselected package fonts-droid-fallback. (Reading database ... 32888 files and directories currently installed.) Preparing to unpack .../00-fonts-droid-fallback_1%3a6.0.1r16-1.1_all.deb ... Unpacking fonts-droid-fallback (1:6.0.1r16-1.1) ... Selecting previously unselected package libgomp1:amd64. Preparing to unpack .../01-libgomp1_10.3.0-1ubuntu1~20.04_amd64.deb ... Unpacking libgomp1:amd64 (10.3.0-1ubuntu1~20.04) ... Selecting previously unselected package libfftw3-double3:amd64. Preparing to unpack .../02-libfftw3-double3_3.3.8-2ubuntu1_amd64.deb ... Unpacking libfftw3-double3:amd64 (3.3.8-2ubuntu1) ... Selecting previously unselected package liblqr-1-0:amd64. Preparing to unpack .../03-liblqr-1-0_0.4.2-2.1_amd64.deb ... Unpacking liblqr-1-0:amd64 (0.4.2-2.1) ... Selecting previously unselected package imagemagick-6-common. Preparing to unpack .../04-imagemagick-6-common_8%3a6.9.10.23+dfsg-2.1ubuntu11.4_all.deb ... Unpacking imagemagick-6-common (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Selecting previously unselected package libmagickcore-6.q16-6:amd64. Preparing to unpack .../05-libmagickcore-6.q16-6_8%3a6.9.10.23+dfsg-2.1ubuntu11.4_amd64.deb ... Unpacking libmagickcore-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Selecting previously unselected package libmagickwand-6.q16-6:amd64. Preparing to unpack .../06-libmagickwand-6.q16-6_8%3a6.9.10.23+dfsg-2.1ubuntu11.4_amd64.deb ... Unpacking libmagickwand-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Selecting previously unselected package poppler-data. Preparing to unpack .../07-poppler-data_0.4.9-2_all.deb ... Unpacking poppler-data (0.4.9-2) ... Selecting previously unselected package fontconfig. Preparing to unpack .../08-fontconfig_2.13.1-2ubuntu3_amd64.deb ... Unpacking fontconfig (2.13.1-2ubuntu3) ... Selecting previously unselected package fonts-noto-mono. Preparing to unpack .../09-fonts-noto-mono_20200323-1build1~ubuntu20.04.1_all.deb ... Unpacking fonts-noto-mono (20200323-1build1~ubuntu20.04.1) ... Selecting previously unselected package fonts-urw-base35. Preparing to unpack .../10-fonts-urw-base35_20170801.1-3_all.deb ... Unpacking fonts-urw-base35 (20170801.1-3) ... Selecting previously unselected package libgs9-common. Preparing to unpack .../11-libgs9-common_9.50~dfsg-5ubuntu4.4_all.deb ... Unpacking libgs9-common (9.50~dfsg-5ubuntu4.4) ... Selecting previously unselected package libidn11:amd64. Preparing to unpack .../12-libidn11_1.33-2.2ubuntu2_amd64.deb ... Unpacking libidn11:amd64 (1.33-2.2ubuntu2) ... Selecting previously unselected package libijs-0.35:amd64. Preparing to unpack .../13-libijs-0.35_0.35-15_amd64.deb ... Unpacking libijs-0.35:amd64 (0.35-15) ... Selecting previously unselected package libjbig2dec0:amd64. Preparing to unpack .../14-libjbig2dec0_0.18-1ubuntu1_amd64.deb ... Unpacking libjbig2dec0:amd64 (0.18-1ubuntu1) ... Selecting previously unselected package libopenjp2-7:amd64. Preparing to unpack .../15-libopenjp2-7_2.3.1-1ubuntu4.20.04.1_amd64.deb ... Unpacking libopenjp2-7:amd64 (2.3.1-1ubuntu4.20.04.1) ... Selecting previously unselected package libpaper1:amd64. Preparing to unpack .../16-libpaper1_1.1.28_amd64.deb ... Unpacking libpaper1:amd64 (1.1.28) ... Selecting previously unselected package libgs9:amd64. Preparing to unpack .../17-libgs9_9.50~dfsg-5ubuntu4.4_amd64.deb ... Unpacking libgs9:amd64 (9.50~dfsg-5ubuntu4.4) ... Selecting previously unselected package ghostscript. Preparing to unpack .../18-ghostscript_9.50~dfsg-5ubuntu4.4_amd64.deb ... Unpacking ghostscript (9.50~dfsg-5ubuntu4.4) ... Selecting previously unselected package gsfonts. Preparing to unpack .../19-gsfonts_1%3a8.11+urwcyr1.0.7~pre44-4.4_all.deb ... Unpacking gsfonts (1:8.11+urwcyr1.0.7~pre44-4.4) ... Selecting previously unselected package hicolor-icon-theme. Preparing to unpack .../20-hicolor-icon-theme_0.17-2_all.deb ... Unpacking hicolor-icon-theme (0.17-2) ... Selecting previously unselected package imagemagick-6.q16. Preparing to unpack .../21-imagemagick-6.q16_8%3a6.9.10.23+dfsg-2.1ubuntu11.4_amd64.deb ... Unpacking imagemagick-6.q16 (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Selecting previously unselected package imagemagick. Preparing to unpack .../22-imagemagick_8%3a6.9.10.23+dfsg-2.1ubuntu11.4_amd64.deb ... Unpacking imagemagick (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Selecting previously unselected package libpixman-1-0:amd64. Preparing to unpack .../23-libpixman-1-0_0.38.4-0ubuntu1_amd64.deb ... Unpacking libpixman-1-0:amd64 (0.38.4-0ubuntu1) ... Selecting previously unselected package libxcb-render0:amd64. Preparing to unpack .../24-libxcb-render0_1.14-2_amd64.deb ... Unpacking libxcb-render0:amd64 (1.14-2) ... Selecting previously unselected package libcairo2:amd64. Preparing to unpack .../25-libcairo2_1.16.0-4ubuntu1_amd64.deb ... Unpacking libcairo2:amd64 (1.16.0-4ubuntu1) ... Selecting previously unselected package libdatrie1:amd64. Preparing to unpack .../26-libdatrie1_0.2.12-3_amd64.deb ... Unpacking libdatrie1:amd64 (0.2.12-3) ... Selecting previously unselected package libdjvulibre-text. Preparing to unpack .../27-libdjvulibre-text_3.5.27.1-14ubuntu0.1_all.deb ... Unpacking libdjvulibre-text (3.5.27.1-14ubuntu0.1) ... Selecting previously unselected package libdjvulibre21:amd64. Preparing to unpack .../28-libdjvulibre21_3.5.27.1-14ubuntu0.1_amd64.deb ... Unpacking libdjvulibre21:amd64 (3.5.27.1-14ubuntu0.1) ... Selecting previously unselected package libilmbase24:amd64. Preparing to unpack .../29-libilmbase24_2.3.0-6build1_amd64.deb ... Unpacking libilmbase24:amd64 (2.3.0-6build1) ... Selecting previously unselected package libopenexr24:amd64. Preparing to unpack .../30-libopenexr24_2.3.0-6ubuntu0.5_amd64.deb ... Unpacking libopenexr24:amd64 (2.3.0-6ubuntu0.5) ... Selecting previously unselected package libthai-data. Preparing to unpack .../31-libthai-data_0.1.28-3_all.deb ... Unpacking libthai-data (0.1.28-3) ... Selecting previously unselected package libthai0:amd64. Preparing to unpack .../32-libthai0_0.1.28-3_amd64.deb ... Unpacking libthai0:amd64 (0.1.28-3) ... Selecting previously unselected package libpango-1.0-0:amd64. Preparing to unpack .../33-libpango-1.0-0_1.44.7-2ubuntu4_amd64.deb ... Unpacking libpango-1.0-0:amd64 (1.44.7-2ubuntu4) ... Selecting previously unselected package libpangoft2-1.0-0:amd64. Preparing to unpack .../34-libpangoft2-1.0-0_1.44.7-2ubuntu4_amd64.deb ... Unpacking libpangoft2-1.0-0:amd64 (1.44.7-2ubuntu4) ... Selecting previously unselected package libpangocairo-1.0-0:amd64. Preparing to unpack .../35-libpangocairo-1.0-0_1.44.7-2ubuntu4_amd64.deb ... Unpacking libpangocairo-1.0-0:amd64 (1.44.7-2ubuntu4) ... Selecting previously unselected package libwmf0.2-7:amd64. Preparing to unpack .../36-libwmf0.2-7_0.2.8.4-17ubuntu1_amd64.deb ... Unpacking libwmf0.2-7:amd64 (0.2.8.4-17ubuntu1) ... Selecting previously unselected package libmagickcore-6.q16-6-extra:amd64. Preparing to unpack .../37-libmagickcore-6.q16-6-extra_8%3a6.9.10.23+dfsg-2.1ubuntu11.4_amd64.deb ... Unpacking libmagickcore-6.q16-6-extra:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Selecting previously unselected package libnetpbm10. Preparing to unpack .../38-libnetpbm10_2%3a10.0-15.3build1_amd64.deb ... Unpacking libnetpbm10 (2:10.0-15.3build1) ... Selecting previously unselected package libpaper-utils. Preparing to unpack .../39-libpaper-utils_1.1.28_amd64.deb ... Unpacking libpaper-utils (1.1.28) ... Selecting previously unselected package netpbm. Preparing to unpack .../40-netpbm_2%3a10.0-15.3build1_amd64.deb ... Unpacking netpbm (2:10.0-15.3build1) ... Setting up libpixman-1-0:amd64 (0.38.4-0ubuntu1) ... Setting up libpaper1:amd64 (1.1.28) ... Creating config file /etc/papersize with new version Setting up fontconfig (2.13.1-2ubuntu3) ... Regenerating fonts cache... done. Setting up imagemagick-6-common (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Setting up fonts-noto-mono (20200323-1build1~ubuntu20.04.1) ... Setting up hicolor-icon-theme (0.17-2) ... Setting up libdatrie1:amd64 (0.2.12-3) ... Setting up libwmf0.2-7:amd64 (0.2.8.4-17ubuntu1) ... Setting up libxcb-render0:amd64 (1.14-2) ... Setting up libijs-0.35:amd64 (0.35-15) ... Setting up libpaper-utils (1.1.28) ... Setting up libnetpbm10 (2:10.0-15.3build1) ... Setting up fonts-urw-base35 (20170801.1-3) ... Setting up libgomp1:amd64 (10.3.0-1ubuntu1~20.04) ... Setting up libilmbase24:amd64 (2.3.0-6build1) ... Setting up libcairo2:amd64 (1.16.0-4ubuntu1) ... Setting up poppler-data (0.4.9-2) ... Setting up libopenexr24:amd64 (2.3.0-6ubuntu0.5) ... Setting up libjbig2dec0:amd64 (0.18-1ubuntu1) ... Setting up libidn11:amd64 (1.33-2.2ubuntu2) ... Setting up gsfonts (1:8.11+urwcyr1.0.7~pre44-4.4) ... Setting up netpbm (2:10.0-15.3build1) ... Setting up libfftw3-double3:amd64 (3.3.8-2ubuntu1) ... Setting up liblqr-1-0:amd64 (0.4.2-2.1) ... Setting up libopenjp2-7:amd64 (2.3.1-1ubuntu4.20.04.1) ... Setting up libthai-data (0.1.28-3) ... Setting up fonts-droid-fallback (1:6.0.1r16-1.1) ... Setting up libdjvulibre-text (3.5.27.1-14ubuntu0.1) ... Setting up libgs9-common (9.50~dfsg-5ubuntu4.4) ... Setting up libgs9:amd64 (9.50~dfsg-5ubuntu4.4) ... Setting up libdjvulibre21:amd64 (3.5.27.1-14ubuntu0.1) ... Setting up ghostscript (9.50~dfsg-5ubuntu4.4) ... Setting up libthai0:amd64 (0.1.28-3) ... Setting up libmagickcore-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Setting up libmagickwand-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Setting up libpango-1.0-0:amd64 (1.44.7-2ubuntu4) ... Setting up imagemagick-6.q16 (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... update-alternatives: using /usr/bin/compare-im6.q16 to provide /usr/bin/compare (compare) in auto mode update-alternatives: using /usr/bin/compare-im6.q16 to provide /usr/bin/compare-im6 (compare-im6) in auto mode update-alternatives: using /usr/bin/animate-im6.q16 to provide /usr/bin/animate (animate) in auto mode update-alternatives: using /usr/bin/animate-im6.q16 to provide /usr/bin/animate-im6 (animate-im6) in auto mode update-alternatives: using /usr/bin/convert-im6.q16 to provide /usr/bin/convert (convert) in auto mode update-alternatives: using /usr/bin/convert-im6.q16 to provide /usr/bin/convert-im6 (convert-im6) in auto mode update-alternatives: using /usr/bin/composite-im6.q16 to provide /usr/bin/composite (composite) in auto mode update-alternatives: using /usr/bin/composite-im6.q16 to provide /usr/bin/composite-im6 (composite-im6) in auto mode update-alternatives: using /usr/bin/conjure-im6.q16 to provide /usr/bin/conjure (conjure) in auto mode update-alternatives: using /usr/bin/conjure-im6.q16 to provide /usr/bin/conjure-im6 (conjure-im6) in auto mode update-alternatives: using /usr/bin/import-im6.q16 to provide /usr/bin/import (import) in auto mode update-alternatives: using /usr/bin/import-im6.q16 to provide /usr/bin/import-im6 (import-im6) in auto mode update-alternatives: using /usr/bin/identify-im6.q16 to provide /usr/bin/identify (identify) in auto mode update-alternatives: using /usr/bin/identify-im6.q16 to provide /usr/bin/identify-im6 (identify-im6) in auto mode update-alternatives: using /usr/bin/stream-im6.q16 to provide /usr/bin/stream (stream) in auto mode update-alternatives: using /usr/bin/stream-im6.q16 to provide /usr/bin/stream-im6 (stream-im6) in auto mode update-alternatives: using /usr/bin/display-im6.q16 to provide /usr/bin/display (display) in auto mode update-alternatives: using /usr/bin/display-im6.q16 to provide /usr/bin/display-im6 (display-im6) in auto mode update-alternatives: using /usr/bin/montage-im6.q16 to provide /usr/bin/montage (montage) in auto mode update-alternatives: using /usr/bin/montage-im6.q16 to provide /usr/bin/montage-im6 (montage-im6) in auto mode update-alternatives: using /usr/bin/mogrify-im6.q16 to provide /usr/bin/mogrify (mogrify) in auto mode update-alternatives: using /usr/bin/mogrify-im6.q16 to provide /usr/bin/mogrify-im6 (mogrify-im6) in auto mode Setting up libpangoft2-1.0-0:amd64 (1.44.7-2ubuntu4) ... Setting up libpangocairo-1.0-0:amd64 (1.44.7-2ubuntu4) ... Setting up libmagickcore-6.q16-6-extra:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Setting up imagemagick (8:6.9.10.23+dfsg-2.1ubuntu11.4) ... Processing triggers for libc-bin (2.31-0ubuntu9.2) ... Processing triggers for man-db (2.9.1-1) ... Processing triggers for mime-support (3.64ubuntu1) ...

Похожие статьи
LaTeX
Самоучитель
Все символы LaTeX
Титульный лист
LaTeX в HTML
jpg и png в eps
csv в pdf
Установка tex в Linux
Видеоуроки
MikTeX
Ошибки
Bash скрипты

Поиск по сайту

Подпишитесь на Telegram канал @aofeed чтобы следить за выходом новых статей и обновлением старых

Перейти на канал

@aofeed

Задать вопрос в Телеграм-группе

@aofeedchat

IT

Актуально сейчас

Разное

Поиск по сайту

Подпишитесь на Telegram канал @aofeed чтобы следить за выходом новых статей и обновлением старых

Перейти на канал

@aofeed

Задать вопрос в Телеграм-группе

@aofeedchat

Контакты и сотрудничество:
Рекомендую наш хостинг beget.ru
Пишите на info@urn.su если Вы:
1. Хотите написать статью для нашего сайта или перевести статью на свой родной язык.
2. Хотите разместить на сайте рекламу, подходящуюю по тематике.
3. Реклама на моём сайте имеет максимальный уровень цензуры. Если Вы увидели рекламный блок недопустимый для просмотра детьми школьного возраста, вызывающий шок или вводящий в заблуждение - пожалуйста свяжитесь с нами по электронной почте
4. Нашли на сайте ошибку, неточности, баг и т.д. ... .......
5. Статьи можно расшарить в соцсетях, нажав на иконку сети: